package com.jscape.inet.ssh.protocol.v2.marshaling.algorithms.zlib;

import com.jscape.util.SuppressObfuscation;

import java.io.IOException;

@SuppressObfuscation
public class ZStreamException
        extends IOException {

    public ZStreamException() {
        super();
    }

    public ZStreamException(String s) {
        super(s);
    }
}
